Bug 832365 - NFS mounts fail against Windows 8 servers [rhel-6.3.z]
NFS mounts fail against Windows 8 servers [rhel-6.3.z]
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
6.3
Unspecified Unspecified
high Severity high
: rc
: ---
Assigned To: Frantisek Hrbata
Red Hat Kernel QE team
: ZStream
Depends On: 796352
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-15 05:11 EDT by RHEL Product and Program Management
Modified: 2013-03-04 10:17 EST (History)
11 users (show)

See Also:
Fixed In Version: kernel-2.6.32-279.1.1.el6
Doc Type: Bug Fix
Doc Text:
On Red Hat Enterprise Linux 6, mounting an NFS export from a Windows 2012 server failed due to the fact that the Windows server contains support for the minor version 1 (v4.1) of the NFS version 4 protocol only, along with support for versions 2 and 3. The lack of the minor version 0 (v4.0) support caused Red Hat Enterprise Linux 6 clients to fail instead of rolling back to version 3 as expected. This update fixes this bug and mounting an NFS export works as expected.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-10 07:42:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 225793 None None None Never
Red Hat Product Errata RHSA-2012:1064 normal SHIPPED_LIVE Important: kernel security and bug fix update 2012-07-10 15:22:46 EDT

  None (edit)
Description RHEL Product and Program Management 2012-06-15 05:11:25 EDT
This bug has been copied from bug #796352 and has been proposed
to be backported to 6.3 z-stream (EUS).
Comment 8 errata-xmlrpc 2012-07-10 07:42:59 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-1064.html
Comment 9 Martin Prpič 2012-07-10 10:37:26 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
On Red Hat Enterprise Linux 6, mounting an NFS export from a Windows 2012 server failed due to the fact that the Windows server contains support for the minor version 1 (v4.1) of the NFS version 4 protocol only, along with support for versions 2 and 3. The lack of the minor version 0 (v4.0) support caused Red Hat Enterprise Linux 6 clients to fail instead of rolling back to version 3 as expected. This update fixes this bug and mounting an NFS export works as expected.

Note You need to log in before you can comment on or make changes to this bug.